"use client";
import React from "react";

type LoginOptionProps = {
  onClick?: () => void;
  className?: string;
  loginErrorModalEnabled?: boolean;
  setLoginErrorModalEnabled?: (enabled: boolean) => void;
};

export default function LoginOption({
  className,
  loginErrorModalEnabled,
  setLoginErrorModalEnabled,
}: LoginOptionProps) {
  return null;
}